@charset "shift_jis";
/* ------------------------------------------------------------

	inedx style

------------------------------------------------------------ */

/* ----------index_main---------- */

#index_main {
	margin: 6px 0 10px;
}

/* ----------layoput---------- */

#index_left {
	float: left;
	width: 700px;
	padding-bottom: 40px;
}

#index_right {
	float: right;
	width: 220px;
}


/* ----------products_head---------- */

#products_head {
	margin-top: 19px;
}


/* ----------column_products---------- */

.column_products {
	width: 700px;
	background: url(../images_main/index/column_products_base.jpg) no-repeat left top;
}

.column_products .column_bottom {
	width: 700px;
	background: url(../images_main/index/column_products_bottom.jpg) no-repeat left bottom;
	padding-bottom: 10px;
}

.column_products .column_up,
.column_products .column_down {
	width: 669px;
	overflow: hidden;
	padding: 10px 15px 10px 16px;
}

.column_products .column_up {
	border-bottom: 1px solid #C1C1C1;
}

.column_products .column_down {
	padding-bottom: 0;
}

.column_products .column_img {
	margin-bottom: 7px;
}

.column_products .box1 {
	float: left;
	width: 319px;
	overflow: hidden;
}

.column_products .box2 {
	float: right;
	width: 319px;
	overflow: hidden;
}

.column_products .list1a,
.column_products .list1b,
.column_products .list1c,
.column_products .list2a,
.column_products .list2b,
.column_products .list2c {
	float: left;
}

.column_products .list1a {
	width: 171px;
}

.column_products .list2a {
	width: 129px;
}

.column_products .list1b {
	width: 144px;
}

.column_products li.newwin {
	width: 138px;
}

.column_products .list2b {
	width: 157px;
}

.column_products .list1c {
	width: 218px;
	overflow: inherit;
}

.column_products .list2c {
	width: 101px;
}

.column_products .list1c .list_left {
	float: left;
	width: 88px;
}

.column_products .list1c .list_right {
	float: left;
	width: 112px;
}

.column_products ul {
	line-height: 1.4em;
}

.column_products ul.list_link2 li,
.column_products ul.list_newwin li {
	background-position: left 0.4em;
}


/* ----------index_banner---------- */

.index_banner {
	width: 220px;
	font-size: 1px;
	line-height: 1%;
}

.index_banner img {
	display: block;
}

.index_banner li {
	margin-bottom: 7px;
}


/* ----------column_group---------- */

.column_group {
	width: 220px;
	background: url(../images_main/index/column_group_base.jpg) no-repeat left top;
	margin-bottom: 7px;
}

.column_group .column_bottom {
	width: 194px;
	background: url(../images_main/index/column_group_bottom.jpg) no-repeat left bottom;
	padding: 7px 13px;
}


/* ------------------------------------------------------------
	print style
------------------------------------------------------------ */

@media print {
#index_main {
	width: 950px;
}
#home #container {
	width: 950px;
}
* html body {
	zoom: 68%;/* IE6 only */
}
}
